
/* Exports metrics and kerning information of the current master. */
"5.title" = "현재 마스터의 메트릭스 및 커닝 정보를 내보냅니다.";

/* Metrics File */
"7AK-qx-AXu.title" = "메트릭스 파일";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "커닝 클래스 불러오기";

/* AFM File */
"O0T-7M-qi8.title" = "AFM 파일";

/* RSB+Width */
"Vj0-c9-k0w.title" = "RSB+폭";

/* Import Kerning */
"YRM-hd-TmQ.title" = "커닝 불러오기";

/* LSB+RSB */
"aZe-qB-AYq.title" = "왼쪽 사이드 베어링 + 오른쪽 사이드 베어링";

/* Width (center) */
"agL-Om-xyI.title" = "너비(중앙)";

/* Import Metrics */
"cc8-5j-no3.title" = "메트릭스 불러오기";

/* LSB+Width */
"hnE-Ds-DnV.title" = "왼쪽 사이드 베어링+너비";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "정렬된 콤퍼넌트 유지";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "선택한 글리프";
